#subContent {
	margin-bottom:40px;
}

h3 {
	
	margin:0px;	
	padding:0px;
	margin-top:10px;
	margin-bottom:5px;	
	font-size:1.4em;
	/*color: #142859;*/
	color:#ef6b00;
	font-weight:bolder;
	
	font-family: Arial, sans-serif;	
}

	
h3 a {
	text-decoration:none;
	border-bottom:1px dotted #ef6b00;
	color:#ef6b00;
	font-weight:bold;
}

h3 a:hover, h3 a:focus {
	border-bottom:1px dotted #648abf;
}


p {
	font-size:1.2em;
}

input {
	font-size:1.1em;
	color:#ef6b00;
	background-color:#dddddd;
	padding:0.5em;
	border:1px solid gray;
}

/* =general links
////////////////////////////////*/

#subContent a {
	text-decoration:none;
	border-bottom:1px dotted #ef6b00;
	color: #ef6b00;
	font-weight:bold;
}

#subContent a:hover,
#subContent a:focus {	
	color: #648abf;	
	text-decoration:none;
	background:none;
}
